---
layout: default
---
<div class="max-width-hdpi group">
  <article class="post">
  
    <div class="intro-wrap group">
      <div class="col-5">
        <header class="post-header">
          <h1 class="post-title">Web Typography Newsletter</h1>
          <hr>
        </header>
      
        <div class="post-content">
          {% if page.intro %}
          <p class="post-intro tagline-large">{{ page.intro }}</p>
          {% endif %}
        </div>
      </div>
  
      <div class="col-5 off-1">
        {%- include subscribe-form.html source="Blog" -%}
      </div>
    </div>

    {{ content }}
  
  </article>
</div>
